body{
	background: #ccecef url('/images/eureka/background.png') top left repeat-x;
}

#content li {
	margin-left: 30px;
	padding: 2px;
}


#container {
	width: 900px;
	margin: 0 auto;
	background: white;
}

#top {
	height: 140px;
}
#logoContainer {
	width: 270px;
	height: 140px;
	background: white url('/images/eureka/logo.png') center no-repeat;
	float: left;
}
#slideshow {
	width: 572px;
	height: 166px;
	float: right;
}

#menu {
	float: right;
	padding-top: 60px;
	padding-right: 40px;
}
#menu li:first-child {
	border-left: none;
}
#menu li {
	padding: 0;
	display: inline;
	margin-left: 3px;
	padding-left: 3px;
	list-style-type: none;
	border-left: solid 1px #0077c0;
}
#menu a {
	text-decoration: none;
	font-size: 13px;
	font-weight: bold;
	padding: 5px;
}

#content {
	padding: 0 20px;
}

#footer {
	font-size: small;
	padding: 10px 0;
	color: #00a1b1;
	width: 900px;
	margin: 0 auto;
	background: #FFFFFF no-repeat bottom left;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
}
#footer p {
	padding: 5px 20px;
	margin: 0;
	font-size:11px;
}

#footer a {
	font-weight:normal;
	font-size:12px;
}

.clear {
	clear: both;
}

form table th {
	padding: 8px;
	padding-right: 20px;
	text-align: left;
	vertical-align: top;
	font-weight: bold;
}
form table td {
	padding: 8px;
}
form table td input[type=text] {
	width: 200px;
}
form table td textarea {
	width: 200px;
	height: 100px;
}

#slideshow img {
	display: none;
}

#homeFlash {
	float: left;
	margin-right: 10px;
}

#homeText {
	/*border-bottom: 1px dashed #CCC;*/
	padding-bottom: 10px;
}

#homeText h1 {
	color: #00a1b1;
	font-weight: bold;
	margin-top: 0;
	font-size:20px;
}
#homeText a {
	color: #00a1b1;
	font-weight: normal;
	font-size:12px;
}

#homeText p {
	padding:0px;
	margin:0px;
}

#homeText .textInfo {
	padding-bottom:20px;
}

#addressInfo {
	float: right;
	padding-right: 40px;
}


table.productList {
	width: 100%;
	margin: 40px 0px;
}
table.productList td {
	border-left: 1px dashed #CCC;
	width: 30%;
	padding-right:5px;
	padding-bottom:20px;
}
table.productList td:first-child {
	border-left: none;
}
table.productList td .thumbImage {
	float: left;
	margin: 0 10px;
	padding-right:9px;
}
table.productList td p {
	height: 60px;
	font-size: 12px;
	padding-right:10px;
}

table.singleProductDisplay th {
	font-weight: bold;
}

#productImagePane {
	float: left;
	padding: 0;
}

.product {
	float: left;
	padding-left: 20px;
	margin-left: 20px;
	border-left: 1px dashed #CCC;
	width: 500px;
}

#productAttributes h1 {
	/*color: #7a68ae;*/
}
.productAttribute h2 {
	margin-top: 20px;
	margin-bottom: 0;
	font-size: 16px;
	/*color: #7a68ae;*/
}

.error {
	font-weight: bold;
	color: red;
}

#productSubNav {
	float: right;
	margin-top: -30px;
	padding: 0 20px;
	margin-right: 20px;
	background: url('/images/eureka/productSubNav.png') no-repeat;
	line-height: 31px;
}
#productSubNav a {
	padding: 10px 20px;
	font-size: 13px;
	font-weight: normal;
	color: #2bb1bd;
}

#productAttribute_5 {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	width: 340px;
	height: 90px;
	padding-left: 120px;
	padding-right: 10px;
	font-size: 11px;
}
#productAttribute_5 h2 {
	font-size: 14px;
	padding-top: 10px;
}

#product_3 #productAttribute_5 {
	background: url('/images/eureka/lavender-info.jpg') top left no-repeat;
}
#product_3 h2, #product_3 h1 {
	color: #7a68ae;
}
#product_4 #productAttribute_5 {
	background: url('/images/eureka/eucalyptus-info.jpg') top left no-repeat;
}
#product_4 h2, #product_4 h1 {
	color: #0077C0;
}
#product_5 #productAttribute_5 {
	background: url('/images/eureka/tea-tree-info.jpg') top left no-repeat;
}
#product_5 h2, #product_5 h1 {
	color: #0077C0;
}
#product_183 #productAttribute_5 {
	background: url('/images/eureka/eucalyptus-info.jpg') top left no-repeat;
}
#product_183 h2, #product_183 h1 {
	color: #0077C0;
}

.smallText {
	font-size: 12px;
}

#productAttribute_5 p { 
	margin-top: 0;
}

#productName {
	font-size: 24px;
}

.image-left, .image-right {
	float:left;
	margin-right:20px;
	margin-bottom:20px;
}

.newsArticle {
	border-bottom:1px solid #ddd;
	padding-bottom: 20px;
	margin-bottom: 20px;
}

.newsArticle h2 {
	text-transform:none;
	font-size:20px;
	display: inline-block;
	border-bottom:none;
	margin-bottom:0;

}
	.newsArticle h2 a {
		color:#000;	
		font-weight:normal;	
	}

.newsArticle a.img {	
	float: left;
	margin-right: 20px;
	margin-top: 9px;
	height:110px;
	width:110px;
}	
	.newsArticle a.img img {	
		height:110px;
		width:110px;
	}	

.newsArticle .date {
	float: right;
	color:#888;
}


.newsExtract {
	max-height: 63px;
	overflow: hidden;
}
#individualNewsArticle h1 {
	margin:10px 0;
}
#latestNewsContainer {
	text-align: justify;
	border-top: 1px dashed; 
	border-color: #C4C4C4;
	padding-left: 20px;
	width:100%; 
	margin-left:-12px;
	
}

	#latestNewsContainer  h1 {
		font-size: 23px !important;
	}
	
#teatree {
	float:left; 
	width:270px; 
	padding-right:20px; 
	border-right:1px dashed; 
	border-top:1px dashed;
	border-color: #C4C4C4;
}
	#teatree h1 {
		font-size: 23px !important;
	}

.latestExtract {
	max-height: 78px;
	overflow: hidden;
}

#latestNews {
	margin-top: 0px;
	width:46%;  
	float:left;
	margin-left: 0px;
}


.latestNewsLeft {
	margin-top: 0px;
	width:47%;  
	float:left
}

.latestNewsRight {
	margin-top: 0px;
	width:47%;  
	margin-left: 34px; 
	float:left
}

#latestNews li {
	margin-left:0px;
	margin-bottom:20px;
}

#latestNews h3 {
	font-size: 17px;
	color: #00A1B1;
	font-weight: bold;
	margin: 4px 0px;
}

	#latestNews h3 a {
		color: #00A1B1;
	}
	#latestNews h3 a:hover {
		color: #000;
	}	

.latestNews {
	margin-top: 11px;
}
.latestNews li {
	margin-left:0px !important;
	margin-bottom:20px;
}

.latestNews h3 {
	font-size: 17px;
	color: #00A1B1;
	font-weight: bold;
	margin: 4px 0px;
}

	.latestNews h3 a {
		color: #00A1B1;
	}
	.latestNews h3 a:hover {
		color: #000;
	}	
	
	
	
.latestExtract p {
	margin: 0px;
}
.readMore {
	margin:10px 0 5px;
}

	.readMore a {font-weight:normal;}
.news-image-right{float: right;margin: -54px 0 20px 20px;}